
#divLoadCont {
	BACKGROUND-COLOR: white;
    FONT-FAMILY: arial,helvetica; 
    HEIGHT: 98%;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
     WIDTH: 100%;
     Z-INDEX: 100;
	 layer-background-color: white
}



BODY { background-color: rgb(100%,100%,100%);
       color: rgb(0%,0%,0%)
     }


TD.Hlavicka { background-color : rgb(37,164,187);
              font-size : 18px;
              color : rgb(0%,0%,0%);
            }
TR.Hlavicka {
	background-color : rgb(37,164,187);
	font-weight : bold;
}

TABLE.Menu { background-color : rgb(19,109,125);
            }


TD.Intab {
	background-image : url(./pic/psp/back2.gif);
	background-repeat : repeat;
	color : #D0E5E9;
}
TABLE.Intab {
	margin : 0px 0px 0px 0px;
}
			
TD.Text {
	background-color : rgb(200,200,200);
	font-family : Arial CE;
	font-size : 14px;
	line-height : 22px;
}

TD.Nadpis1 {
	background-color : rgb(37,164,187);
	font-size : 14px;
	font-weight : bold;
	/* letter-spacing : 6px;
	*/
	line-height : 26px;
	}
TR.Nadpis1 { background-color : rgb(37,164,187);}

TD.Space { background-color : rgb(100%,100%,100%);
          font-size : 10
        }
TD.SpaceT {
	background-color : rgb(100%,100%,100%);
	line-height : 20px;
}

TD.Date1 { background-color : rgb(80%,80%,80%);
           color : rgb(30%,30%,30%);
           width : 10%
          }

TD.Date2 { background-color : rgb(60%,60%,60%);
           color : rgb(30%,30%,30%)
         }

TD.Koncert1 {
	background-color : rgb(60%,60%,60%);
	font-size : 14px;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

TD.Koncert2 {
	background-color : rgb(55%,55%,55%);
	font-size : 14px;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
			
			
TR.Koncert1 {
	background-color : rgb(60%,60%,60%);
	font-size : 14px;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

TR.Koncert2 {
	background-color : rgb(55%,55%,55%);
	font-size : 14px;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}			
			
TD.Odkaz {
	background-color : rgb(37,164,187);
	width : 120px;
	font-size : 14px;
	line-height : 26px;
	
}

TR.Odkaz {
	background-color : rgb(37,164,187);
	width : 120;
	font-size : 14px;
	line-height : 26px;
	
}


A.Menu:HOVER { color : rgb(0%,0%,0%);
          font-weight : bolder;
          text-decoration : underline;
        }

A.Menu:LINK { color : rgb(0%,0%,0%);
         text-decoration : none
       }

A.Menu:VISITED { color : rgb(0%,0%,0%);
            text-decoration : none
          }

A.Top:LINK { color : rgb(30%,30%,30%);
             text-decoration : none
           }

A.Top:VISITED { color : rgb(25%,25%,25%);
                text-decoration : none
              }
			  
A.normal:HOVER {
	text-decoration : underline;
}			  

A.normal:LINK { color : rgb(40%,40%,40%);
             text-decoration : none
           }
A.normal:VISITED { color : rgb(40%,40%,50%);
                text-decoration : none
              }
			  



.Zahlavi { color : rgb(77,204,227) ! important;
           font-weight : bold }


.normal { color : rgb(0%,0%,0%);
}

UL.mp3 { list-style-type: disc;
                  list-style-image: url(pic/mp3.gif);
}

